=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-input-evdev/tags .*/xlibre-xf86-input-evdev-(.*)@ARCHIVE_EXT@
