## xserver-xlibre-input-evdev 25.0.0

=== debian/changelog ===
xserver-xlibre-input-evdev (1:25.0.0-1+genuen6u1) unstable; urgency=medium

  * New upstream version 25.0.0

 -- Aitor <aitor@genuen.org>  Mon, 29 Dec 2025 01:28:19 +0100
